<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>SliTaz - Artwork</title>
	<meta name="description" content="SliTaz GNU/Linux project artwok images logos">
	<meta name="keywords" lang="en" content="about slitaz, gnu, linux, mini distro, livecd">
	<meta name="author" content="Christophe Lincoln, Paul Issot">
	<?php include("../../lib/html/meta-link.html"); ?>
</head>
<body>

<?php 
include("../../lib/html/header.html");
include("../../lib/html/nav.html"); 
include("../../lib/lang.php"); 
?>

<!-- Content -->
<section id="content">

<h2 id="art4taz">Artwork &amp; Design</h2>

<p>
	This section of the website is dedicated to art and graphics intended for
	the SliTaz project. Images are free, and you can use them to make your own
	wallpaper or display a logo on your site to help popularize the project.
	The SliTaz logos and icons are available for download in SVG format. You
	will also find here some <a href="screenshots.php">screenshots</a> made
	with mtPaint and The Gimp. The Artwork team has its own platform on
	the <a href="http://forum.slitaz.org/forum/artwork">SliTaz Forum</a>.
</p>

<h3>Artwork for SliTaz</h3>

<p>
	As with many things SliTaz, graphics, logos, themes, and wallpapers are fully
	constructed by the community and developers. The project always likes to maintain
	elegant, sober, quality design. Making a logo, wallpaper or otherwise is a
	good way to participate in the project without getting your hands dirty coding
	or document proofing xHTML. If you want to create artwork for SliTaz, or if want 
	to create an account on the SCN platform to upload your work, or you want to
	use some artwork online it is highly recommended that you contact us first via 
	the <a href="../mailing-list.php">Mailing List</a>. Please, try not to send 
	files that are too large. 
</p>
<p>
	To maintain the constraints of the LiveCD, the image must not exceed 200
	kilobytes and should be 1024x768 in size. Finally each release 
	version offers a new theme/background which follow the same guidelines
	and it goes without saying that tools distributed with the system should
	be used. With a LiveCD you already have mtPaint and with an installed system
	you can find Gimp on the mirror. Note that the JPG format is preferred.
</p>

<h2 id="logos">Logos &amp; Spider</h2>

<div class="box">
	SVG Format: <a href="/images/artwork/slitaz-logo.svg">slitaz-logo.svg</a> |
	<a href="/images/artwork/slitaz-spider.svg">slitaz-spider.svg</a> |
	<a href="/images/artwork/slitaz_qrcode.svg">slitaz_qrcode.svg</a>
</div>

<div>
	<img src="/images/artwork/slitaz-button-red.png" alt="SliTaz button" />
	<img src="/images/artwork/slitaz-logo-whitebg-320x118.png" alt="SliTaz spider" />
	<img src="/images/artwork/slitaz-tux-124x126.png" alt="SliTaz Tux" />
	<img src="/images/artwork/slitaz-spider-48x48.png" alt="SliTaz spider" />
	<img src="/images/artwork/tazpkg.png" alt="Tazpkg package logo" />
	<img src="/images/artwork/slitaz-minilogo-80x15.png" alt="SliTaz mini logo" />
</div>

<div align="center">
	<a href="/images/artwork/slitaz-qrcode.png">
	<img src="/images/artwork/slitaz-qrcode.png" alt="SliTaz QR code" width="30%" />
	</a>
</div>

<!-- End of content -->
</section>

<?php include("../../lib/html/footer.html"); ?>

</body>
</html>
