<!DOCTYPE html>
<html lang="ja">
<head>
	<meta charset="UTF-8">
	<title>SliTaz - アートワーク</title>
	<meta name="description" content="SliTaz GNU/Linux プロジェクト アートワーク イメージ ロゴ">
	<meta name="keywords" lang="en" content="slitaz について, livecd, ライブcd">
	<meta name="author" content="BALLOON a.k.a. Fu-sen. (Keiichi SHIGA)">
	<?php include("../../lib/html/meta-link.html"); ?>
</head>
<body>

<?php 
include("../../lib/html/header.html");
include("../../lib/html/nav.html"); 
include("../../lib/lang.php"); 
?>

<!-- Content -->
<section id="content">

<h2 id="art4taz">アートワーク &amp; デザイン</h2>

<p>
	このセクションでは、SliTaz プロジェクトを対象としたアートやグラフィックスを扱っています。
    画像はフリーで、壁紙を作成したり、サイトのロゴを表示してプロジェクトの普及を助けたりすることができます。
	SliTaz のロゴとアイコンは、SVG 形式でダウンロードできます。
    mtPaintとThe Gimpで作られた<a href="screenshots.php">スクリーンショット</a>もあります。
    アートワークチームは <a href="http://forum.slitaz.org/forum/artwork">SliTaz フォーラム</a> に独自のプラットフォームを持っています。
</p>

<h3>SliTaz アートワーク</h3>

<p>
	SliTaz と同様に、グラフィックス、ロゴ、テーマ、壁紙は、コミュニティと開発者によって完全に構築されています。
このプロジェクトは、常にエレガントで心地よい質のデザインを維持することを好みます。
    ロゴや壁紙などを作ることは、手を汚くしたり、xHTMLを校正したりすることなく、プロジェクトに参加する良い方法です。
    SliTaz 用のアートワークを作成したい場合、または SCN プラットフォーム上で作業をアップロードするためのアカウントを作成する場合や、アートワークをオンラインで使用したい場合は、まず <a href="../mailing-list.php">メーリングリスト</a> でお問い合わせ下さい。
    大きすぎるファイルを送信しないようにして下さい。
</p>
<p>
	LiveCD の制約を維持するため、画像は 200k バイトを超えてはならず、1024x768 のサイズにする必要があります。
    各リリースの公開版は、同じガイドラインに従う新しいテーマ・背景を提供し、システムと共に配布されるツールを使用する必要があることは言うまでもありません。
    LiveCD を使用すると、mtPaint が既にインストールされていて、ミラー上には Gimp が見つかります。
    JPG形式が望ましいことに注意してください。
</p>

<h2 id="logos">ロゴ &amp; スパイダー(蜘蛛)</h2>

<div class="box">
	SVG 形式: <a href="/images/artwork/slitaz-logo.svg">slitaz-logo.svg</a> |
	<a href="/images/artwork/slitaz-spider.svg">slitaz-spider.svg</a> |
	<a href="/images/artwork/slitaz_qrcode.svg">slitaz_qrcode.svg</a>
</div>

<div>
	<img src="/images/artwork/slitaz-button-red.png" alt="SliTaz button" />
	<img src="/images/artwork/slitaz-logo-whitebg-320x118.png" alt="SliTaz spider" />
	<img src="/images/artwork/slitaz-tux-124x126.png" alt="SliTaz Tux" />
	<img src="/images/artwork/slitaz-spider-48x48.png" alt="SliTaz spider" />
	<img src="/images/artwork/tazpkg.png" alt="Tazpkg package logo" />
	<img src="/images/artwork/slitaz-minilogo-80x15.png" alt="SliTaz mini logo" />
</div>

<div align="center">
	<a href="/images/artwork/slitaz-qrcode.png">
	<img src="/images/artwork/slitaz-qrcode.png" alt="SliTaz QR code" width="30%" />
	</a>
</div>

<!-- End of content -->
</section>

<?php include("../../lib/html/footer.html"); ?>

</body>
</html>
